<?php
require_once('navmenu.inc.php');

//Get the page requested. 
$page = $_REQUEST['page'];
$tab = $_REQUEST['tab'];

if($page == null)
{
	$page = "1.0.0";
}

if($tab == null) {
	$tab = "1";
}

$navmenu = new Navmenu();
$page = $navmenu->checkPage($page);

//$templateTitle = $navmenu->getTitle();
$templateMenu = $navmenu->getMenu($page);
$templateContent = $navmenu->getContent($page);
$pageTemplate = addSlashes( file_get_contents('pageTemplate.php'));
$pageOutput = "";

eval("\$pageOutput = \"$pageTemplate\";");
echo $pageOutput;



?>
